RubyGems Navigation menu

dependabot-elm 0.216.2

Dependabot-Elm provides support for bumping Elm packages via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.261.0 - June 13, 2024 (10.5KB)
  2. 0.260.0 - June 06, 2024 (10.5KB)
  3. 0.259.0 - May 30, 2024 (10.5KB)
  4. 0.258.0 - May 16, 2024 (10.5KB)
  5. 0.257.0 - May 13, 2024 (10.5KB)
  6. 0.216.2 - April 20, 2023 (10.5KB)
全てのバージョンを表示(全955件)

Runtime依存関係 (1):

dependabot-common = 0.216.2

Development依存関係 (13):

debug ~> 1.7.1
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.50.0
simplecov ~> 0.22.0
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

所有者:

プッシュ者:

作者:

  • Dependabot

SHA 256チェックサム:

27016d336033b17c789b5a36e8cc7c5bce002ecb51c912a9733ae89e580aae47

累計ダウンロード数 2,856,455

このバージョンのみ 831

ライセンス:

Nonstandard

必要なRubyのバージョン: >= 3.1.0

必要なRubyGemsのバージョン: >= 3.1.0

リンク: